/*公共样式开始*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* 加粗字体 */
h1, h2, h3, h4, h5, h6,strong,b{
    font-weight: 700;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
/* 取消漂浮样式 */
button{
    cursor:pointer;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
body {
    color: #333;
    line-height: 1;
}
a{
    text-decoration: none;
    color: #333;
}

ol, ul {
    list-style: none;
}
li{
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

input:focus{
    outline:none;
}
h1{
    margin-bottom: 12px;
    font-size: 40px;
    font-weight: bold;
    line-height: 48px;

}
h2{
    font-size: 20px;
    margin: 30px 0;
    font-weight: bold;

}
/* 居中 */
.main{
    width: 1200px;
    margin: 0 auto;
}
/* 头部间距 */
.top20{
    margin-top: 20px;
}
.fl{
    float: left;
}
.bo{
    margin-bottom: 30px;
}
.fa14 a{
    font-size: 14px !important;
}
/*公共样式结束*/
* {
    margin: 0px;
    padding: 0px;
}
html, body {
    height: 100%;
    background-color: #f8f8f8;
}
.a{
    width: 1200px;
    margin: 0 auto;
}
/* a1235-logo */
.a1235-logo{
    background-color: #fff;
}
.a1235-logo-a{
    padding: 0 20px;
    height: 100px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.a1235-logo-box a img{
    height: 42px;
}

/* a1235-logo结束 */
/* 搜索栏目 */
.a12345-search{
    width: 400px;
    margin: 0 auto;
}
.a1235-logo-search{
    position: relative;
    width: 400px;
    border-radius: 41px;
}
.a1235-logo-search .search-input{
    width: 400px;
    border: 0;
    height: 44px;
    border-radius: 41px 0 0 41px;
    text-indent: 1.5em;
    font-size: 16px;
    background: aliceblue;
}
.a1235-logo-search button{
    line-height: 40px;
    float: right;
    width: 98px;
    border-radius: 41px;
    font-size: 20px;
    color: #fff;
    position: absolute;
    right: -36px;
    top: 0;
    background-color: #61B76A;
    border: 2px solid #61B76A;
}
.a1235-logo-search button:hover{
    opacity: 0.8;
}
/* 搜索结束 */
/* 我要投稿 */
.a1235-top_right .tc-sethome_box a{
    margin-left: 36px;
    font-size: 14px;
}
.a1235-top_right .tc-sethome_box a img{
    margin-right: 5px;
}
/* 我要投稿结束 */
/* NAV */
.nav_cen{
    background-image: url(../images/Slice14.png);
    width: 1200px;
    height: 50px;
}
.nav_cen .Nav ul .Nav-a1{
    font-weight: 700;
}
.nav_cen .Nav ul .Nav-a1::after{
    content: '';
    background-image: url(../images/Slice15.png);
    width: 34px;
    height: 4px;
    display: block;
    position: absolute;
    bottom: 5px;
    left: 37%;
}
.Nav ul{
    margin-left: 60px;
    padding: 0 20px;
    overflow: hidden;
}
.Nav ul li{
    width: 134px;
    text-align: center;
    position: relative;
    line-height: 50px;
    float: left;
    margin-right: 20px;
}
.Nav ul li a{
    width: 100%;
    padding-bottom: 10px;
    font-size: 18px;
    color: #fff;
}
.Nav ul li.shouye{
    font-size: 24px;
    width: 200px;
    height: 50px;
    background-color: #077ff9;
}
.Nav ul li.shouye p{
    letter-spacing: 2px;
    color: #fff;
    line-height: 50px;
    width: 200px;
}
.Nav ul li a:hover{
    color: #fff !important;
    font-weight: 600;
}
.Nav ul li a:hover::after{
    content: '';
    background-image: url(../images/Slice15.png);
    width: 34px;
    height: 4px;
    display: block;
    position: absolute;
    bottom: 5px;
    left: 37%;
}
/* Nav结束 */
/* mian */
.a1235-Site-conten{
    width: 100%;
    overflow: hidden;
    min-height:95%;
}
/* a标签点击颜色 */
a:hover{
    color: #61B76A !important;
}
/* mian */
/* 底部 */
footer{
    margin-top: 20px;
    width: 100%;
    height: 100px;
    background-color: #b8b8b8;
    text-align: center;
    padding: 15px 0;
    overflow: hidden;
}
footer div{
    padding: 10px 0;
}
footer div a{
    padding: 0 10px;
}
footer div a:nth-child(1){
    /*border-right: 1px solid #fff;*/
}
footer div a,
footer div p{
    font-size: 14px;
    color: #fff;
    opacity: 0.7;
    line-height: 30px;
}
/* 底部结束 */
/* banner */
/* 轮播图开始 */
#slideshow{
    width: 600px;
    height: 338px;
    overflow: hidden;
    position: relative;
}

/*#slideshow img{*/
/*    width: 600px;*/
/*    height: 338px;*/
/*    border-radius: 4px;*/
/*    position: absolute; !*图片采取绝对定位，均位于左上角，重叠在一起*!*/
/*    top: 0;*/
/*    left: 0;*/
/*    opacity: 0; !*初始不透明度为0，图片都看不见*!*/
/*    transition: opacity 1s linear; !*--重点--定义一个关于透明度的transition*!*/
/*}*/
/*#slideshow img.active{*/
/*    opacity: 1; !*有active类的图片不透明度为1，即显示图片*!*/
/*}*/
/*!*-- 设置页码的样式 --*!*/
/*#slideshow div{*/
/*    position: absolute;*/
/*    bottom: 5px;*/
/*    left: 50%;*/
/*    right: 0;*/
/*    padding: 5px;*/
/*    margin-left: -57.5px; !*水平居中，算出来宽度是115px*!*/
/*    border-radius: 25px;*/
/*}*/
/*#slideshow span{*/
/*    float: left;*/
/*    width: 6px;*/
/*    height: 6px;*/
/*    border-radius: 48px; !*设置页码为圆形*!*/
/*    margin: 0 10px;*/
/*    background: rgba(255, 255, 255);*/
/*}*/
/*#slideshow span.active{*/
/*    background: none;*/
/*    background: #61B76A;*/
/*    width: 20px;*/
/*    height: 6px;*/
/*    display: block;*/
/*}*/
/*!*-- 设置左右按钮框的样式 --*!*/
/*#slideshow p{*/
/*    width: 30px;*/
/*    line-height: 50px;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    margin-top: -30px; !*设置垂直居中*!*/
/*    color: white;*/
/*    background: rgba(0,0,0,0.2);*/
/*    font-size: 16px;*/
/*    text-align: center;*/
/*    cursor: pointer; !*设置鼠标*!*/
/*    !*设置不能选择文本*!*/
/*    -ms-user-select:none;!*IE10*!*/
/*    -webkit-user-select:none;!*webkit浏览器*!*/
/*    user-select:none;*/
/*    display: none;*/
/*}*/
/*#slideshow p.left{*/
/*    left: 0;*/
/*}*/
/*#slideshow p.right{*/
/*    right: 0;*/
/*}*/
/*#slideshow:hover p{*/
/*    display: block;*/
/*}*/
/*#slideshow p:hover{*/
/*    background: rgba(0,0,0,0.6);*/
/*}*/
/* 轮播图结束 */
.banner{
    background-color: #fff;
}
.banner-box{
    display: flex;
    overflow: hidden;
    padding: 20px 20px 10px 20px;
}
.ban-1{
    margin-right: 20px;
    width: 260px;
    overflow: hidden;
}
.ban-2{
    margin-bottom: 20px;
}
/*.ban-2 span::before{*/
/*    content: '';*/
/*    background-image: url(../images/Slice16.png);*/
/*    width: 15px;*/
/*    height: 20px;*/
/*    display: block;*/
/*    float: left;*/
/*    margin-right: 10px;*/
/*}*/
.ban-3 li img, .a1235-b5 img{
    width: 120px;
    height: 68px;
    float: left;
    border-radius: 4px;
    margin-right: 10px;
}
.ban-3 li,.a1235-b4 li{
    overflow: hidden;
    position: relative;
}
.ban-3 li.ban-4 ,.a1235-b5{
    margin-bottom: 10px;
}
.ban-3 li.ban-4 div a{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ban-3 li.ban-4 div a ,.a1235-b5 div a{
    font-size: 16px;
    line-height: 22px;
}
.ban-3 li.ban-4 div i ,.a1235-b5 div i{
    font-size: 12px;
    color: #999;
    position: absolute;
    bottom: 0;
    left: 130px;
}
.ban-3 li:not(.ban-4){
    line-height: 32px;
}
.ban-3 li:not(.ban-4) a{
    padding-left: 14px;
    background: url(../images/ddd.png) no-repeat center left;
    background-size: 4px 4px;
    color: #666;
    font-size: 14px;
    line-height: 32px;
    float: left;
    width: 204px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.ban-3 li:not(.ban-4) i{
    font-size: 12px;
    color: #999;
    float: right;
}
.banner-left-top{
    width: 600px;
}
.banner-left{
    display: flex;
    margin-right: 20px;
}
/* 轮播图下 */
.ban-6{
    margin-bottom: 4px;
    line-height: 20px;
    margin-top: 20px;
}
.ban-6 span{
    font-size: 20px;
    color: #666AAA;
}
.ban-6 span::before{
    content: '';
    background-image: url(../images/Slice13.png);
    width: 238px;
    height: 15px;
    display: block;
    margin-right: 10px;
    margin-top: 2px;
    float: left;
}
.ban-6 span::after{
    content: '';
    background-image: url(../images/Slice12.png);
    width: 238px;
    height: 15px;
    display: block;
    margin-top: 2px;
    margin-left: 10px;
    float: right;
}
.ban-8{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.ban-8 li{
    width: 158px;
    overflow: hidden;
    white-space: nowrap;
    margin-right: 48px;
}
.ban-8 li a{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 144px;
    display: block;
    font-size: 16px;
    line-height: 32px;
}
.ban-8 li:nth-child(1) a,.ban-8 li:nth-child(2) a{
    font-weight: 700;
}
.ban-8 li::before{
    content: '';
    background-image: url(../images/ddd.png);
    width: 4px;
    height: 4px;
    background-size: 4px 4px;
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 14px;
}
.ban-8 li:nth-child(3n){
    margin-right: 0;
}
/* 轮播图下结束 */
/* 左边结束 */
/* 有边 */
.banner-right{
    width: 260px;
}
.ban-c{
    line-height: 20px;
    margin-bottom:6px;
}
.ban-c span ,.ban-d span ,.ban-2 span{
    font-weight: 600;
    font-size: 20px;
}
/*.ban-c span::before{*/
/*    content: '';*/
/*    background-image: url(../images/Slice11.png);*/
/*    width: 16px;*/
/*    height: 20px;*/
/*    display: block;*/
/*    float: left;*/
/*    margin-right: 10px;*/
/*}*/
/* 热门词条 */
.ban-d{
    margin-top: 10px;
    line-height: 20px;
    margin-bottom: 14px;
}

.ban-d span::before{
    content: '';
    background-image: url(../images/Slice25.png);
    width: 18px;
    height: 18px;
    display: block;
    float: left;
    margin-right: 10px;
}
.tag-a,.theme-c{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.tag-a li{
    margin-right: 10px;
}
.tag-a li:nth-child(3n){
    margin-right: 0 !important;
}
.tag-a li a{
    width: 80px;
    background-color: #f2f2f2;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 28px;
    height: 28px;
    display: block;
    text-align: center;
    border-radius: 20px ;
    margin-bottom: 14px;

}
/* banner结束 */
/* 热门主题 */

.theme-a{
    position: relative;
    width: 285px;
    height: 132px;
    margin-right: 20px;
    overflow: hidden;
    border-radius: 4px;
    float: left;
    margin-top: 20px ;
    margin-bottom: 20px ;
    background-image: url(../images/Slice20.png);
}
.theme-b{
    margin-top: 4px;
    margin-bottom: 10px;
}
.theme-b span{
    font-weight: 600;
    color: #fff;
    font-size: 20px;
}
.theme-c{
    overflow: hidden;
    height: 48px;
}
.theme-c li{
    line-height: 24px !important;
    margin-right: 10px;
}
.theme-c li a{
    font-size: 14px;
    color: #fff;
}
.theme-box{
    padding: 20px;
}
.theme-a:nth-child(2){
    background-image: url(../images/Slice17.png);
}
.theme-a:nth-child(1) .theme-b span a{
    color: #fff !important;
}
.theme-a:nth-child(2) .theme-b span a,.theme-a:nth-child(2) .theme-c li a{
    color: #D6A446;
}
.theme-a:nth-child(3){
    background-image: url(../images/Slice18.png);
}
.theme-a:nth-child(3) .theme-b span a ,.theme-a:nth-child(3) .theme-c li a{
    color: #508E86;
}
.theme-a:nth-child(4){
    background-image: url(../images/Slice19.png);
    margin-right: 0 !important;
}
.theme-a:nth-child(4) .theme-b span a,.theme-a:nth-child(4) .theme-c li a{
    color: #4A89AB;
}
/* 热门主题结束 */
/* 栏目 */
.com1{
    overflow: hidden;
    margin-bottom: 20px;
}
.cen-com{
    width: 855px;
    padding: 20px 20px 16px 20px;
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin-right: 20px;
}
.cen-com-title{
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 30px;
    padding-bottom: 20px;
    padding: 20px 20px;
}
.cen-com-title h3{
    line-height: 30px;
    height: 32px;
    position: relative;
    font-size: 20px;
    margin-right: 30px;
    padding-right: 20px;
    z-index: 99;
}
.cen-com-title h3 em img{
    width: 18px;
    margin-right: 5px;
}
.com-title-nav{
    /*width: 716px;*/
    line-height: 32px;
    overflow: hidden;
    /* border-bottom: 2px solid #61B76A; */
}
.cc{
    bottom: 18px;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #61B76A;
    left: 0;
}
.com-title-nav a{
    /* padding: 0 10px; */
    display: block;
    float: left;
    border-radius: 20px;
    /* margin-top: 14px; */
    margin-right: 36px;
    color: #666;
    font-size: 13px;
}

/* 1 */
.a1235-com-a:nth-child(3n){
    margin-right: 0 !important;
}
.a1235-com-a{
    width: 255px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
}
.a1235-com-a div,.a1235-com-c div,.a1235-com-c1 div{
    margin-bottom: 10px;
}
.a1235-com-a div span ,.a1235-com-c div span ,.a1235-com-c1 div span{
    font-size: 16px;
    color: #7E82BD;
}
.a1235-com-a ul li{
    overflow: hidden;

    line-height: 36px;
}
.a1235-com-a ul li span{
    margin-bottom: 10px;
}
.a1235-com-a ul li a{
    float: left;
    width: 192px;
    font-size: 16px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.a1235-com-a ul li i {
    float: right;
    font-size: 13px ;
    color: #999;
}
/* 2 */
.a1235-com-img{
    float: left;
    margin-right: 25px;
}
.a1235-com-img ul li{
    margin-bottom: 26px;
    width: 265px;
    overflow: hidden;
    display: flex;
}
.a1235-com-img ul li:nth-child(3n){
    margin-bottom:0 !important;
}
.a1235-com-img .img-c li{
    width: 295px;
}
.a1235-com-b .a1235-com-a:nth-child(3n) {
    margin-right: 0 !important;
}
.img-a img{
    border-radius: 4px;
    width: 120px;
    height: 72px;
    float: left;
    margin-right: 15px;
}
.img-b{
    float: left;
    display:inline-block;
}
.img-b a{
    width: 170px;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.img-b p{
    width: 166px;
    font-size: 13px ;
    color: #999;
    line-height: 18px;
    height: 35px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* 3 */
.a1235-com-c{
    width: 190px;
    overflow: hidden;
    float: left;
}
.a1235-com-c ul li{
    line-height: 36px;
    width: 190px;
    overflow: hidden;
    white-space: nowrap;
}
.a1235-com-c ul li a:nth-child(1){
    width: 54px;
    padding:0 5px;
    line-height: 18px;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    background-color: #f2f2f2;
    border-radius: 18px;
    margin-right: 10px;
}
.a1235-com-c ul li a:nth-child(2){
    width: 115px;
    line-height: 18px;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
}
/* 右 */
.a1235com-right{
    width: 245px;
    float: left;
    padding: 10px 20px 12px 20px ;
    background-color: #fff;
}
.a1235com-right .a1235-hd3{
    margin-bottom: 20px;
}
.a1235-hd3 h4{
    font-size: 20px;
}
.a1235-hd3 img{
    float: left;
    margin-right: 10px;
}
.a1235-b4 li:not(.a1235-b5){
    width: 260px;
}
.a1235-b4 li:not(.a1235-b5) a{
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
}
.a1235-b4 li span{
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    font-size: 12px;
    background-color: #f2f2f2;
}
.hd1 ,.hd3{
    line-height: 42px;
    font-size: 20px;
    margin-bottom: 10px;
}
.hd1-list li{
    position: relative;
    line-height: 30px;
    margin: 0;
    padding-left: 26px;
    width: auto;

}
.hd1-list li span,.hd3-list li span{
    display: block;
    width: 18px;
    height: 18px;
    background: #c0cbd6;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    line-height: 16px;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 7px;
}
.hd1-list li:nth-child(1) span ,.hd3-list li:nth-child(1) span{
    background: #61B76A;
}
.hd1-list li:nth-child(2) span ,.hd3-list li:nth-child(2) span{
    background: #EF6514;
}
.hd1-list li:nth-child(3) span,.hd3-list li:nth-child(3) span{
    background: #EFC114;
}
.hd3-list li{
    color: #666;
    font-size: 14px;
    white-space: nowrap;
    /*position: relative;*/
    line-height: 30px;
    margin: 0;
    padding-left: 26px;
    width: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 6px;
}
.had3-list li:not(.a1235-aa-img) a{
    display: block;
    width: 221px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hd3-list li:nth-child(1){
    padding: 0 !important;
}
.hd3-list li:nth-child(1)::before{
    content: '';
    width: 17px;
    height: 27px;
    background-image: url(../images/Slice27.png);
    display: block;
    position: absolute;
    z-index: 2;
    border-radius:4px 0 0 0;
}
.a1235-aa-img img{
    width: 120px;
    height: 68px;
    display: block;
    float: left;
    border-radius: 4px;
    margin-right: 10px;
    position: relative;
}
.a1235-aa-img div{
    float: left;
}
.a1235-aa-img div a{
    width: 115px;
}
.a1235-aa-img div i{
    line-height: 18px !important;
    position: absolute;
    bottom: 6px;
    font-size: 12px;
    color: #999;
}
.hd3-list li:nth-child(1) a{
    color: #333;
    height: 40px;
    font-size: 16px;
    line-height: 20px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hd3-list li:not(.hd3-list li:nth-child(1)) a{
    color: #666;
    font-size: 14px;
    /* width: 200px; */
    overflow: hidden;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.hd3 h4{
    font-weight: 500;
}
.hd3 h4::before{
    content: '';
    background-color: #61B76A;
    width: 4px;
    height: 18px;
    display: block;
    float: left;
    margin-top: 13px;
    margin-right: 10px;
}
.hd3 img{
    float: left;
    margin-top: 13px;
    margin-right: 10px;
}
/* 栏目2 */
.com-b2-list li{
    position: relative;
    line-height: 35px;
    padding-left: 90px;
    /* padding-right: 40px; */
    width: 180px;
    float: left;
    margin-right: 20px;

}
.com-b2-list li:nth-child(3n+0){
    margin-right: 0;
}
.com-b2-list li a {
    width: 175px;
    font-size: 16px;
    /* overflow: hidden;
    display: block;
    white-space: nowrap; */
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
}
.com-b2-list li a:nth-child(1){
    background: #f5f5f8;
    border-radius: 41px;
    font-size: 12px;
    /*display: block;*/
    width: 70px;
    padding: 0 5px;
    line-height: 24px;
    text-align: center;
    margin-top: 6px;
    position: absolute;
    left: 0;
    overflow: hidden;
}
.com-b2-list li i {
    font-size: 12px;
    color: #999;
    position: absolute;
    right: 0;
}
/* 栏目2 */
/* 栏目结束 */
/* 友情链接 */
.a1235-aaa{
    margin-bottom: 20px;
}
.a1235-aaa ul{
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.a1235-aaa ul li a{
    color: #999;
    font-size: 14px;
    margin-left: 20px;
}
.a1235-aaa ul li:nth-child(1) a{
    color: #333;
    font-size: 16px;
    font-weight: 700;
}
/* 友情链接结束 */
/* label */
/* 当前位置 */
.a1235-column-site{
    display: flex;
    line-height: 38px;
    background-color: #fff;
    margin-bottom: 20px;
}
.a1235-column-site span{
    margin: 0 10px 0 20px;
    color: #999;
}
.a1235-column-site li i{
    padding: 0 10px;
    color: #999;
}
.a1235-column-site li a{
    color: #999;
}
/* 当前位置 */
/* 1 */
.a1235-box ,.a1235-laNav{
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #fff;
    padding: 20px;

}
.dd{
    top: 12px;
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #61B76A;
}
.a1235-1{
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.a1235-1 h4{
    font-size: 24px;
    float: left;
    margin-right: 28px;
}
.a1235-box-img{
    overflow: hidden;
}
.a1235-box-imga{
    float: left;
}
.a1235-box-imga img{
    width: 260px;
    height: 125px;
    margin-right: 10px;
    border-radius: 4px;
}
.a1235-box .a1235-box-img p{
    padding: 10px;
    font-size: 16px;
    line-height: 30px;
    color: #999;
}
/* 2 */
.a1235-laNava{
    margin-bottom: 16px;
    overflow: hidden;
}
.a1235-laNava span{

    font-size: 20px;
    color: #343434;
}
.a1235-laNava span::before{
    content: '';
    background-color: #7E82BD;
    width: 6px ;
    height: 14px;
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}
.a1235-laNav ul li{
    float: left;
    margin-right: 36px;
}
/* 3 */
.a1235-lan ,.a1235-lan10 ,.a1235-lan20{
    margin-bottom: 20px;
    padding: 20px 20px 10px 20px;
    background-color: #fff;
    overflow: hidden;
}
.a1235-lan2{
    float: left;
    width: 260px;
    margin-right: 30px;
    overflow: hidden;
}
.a1235-lanimg img{
    width: 120px;
    height: 68px;
    margin-right: 10px;
    border-radius: 6px;
}
.a1235-lanimg{
    float: left;
}
.a2{
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.a2 .a1235-lanimg1{
    width: 100px;
    white-space: nowrap;
}
.a2 .a1235-lanimg1 a{
    line-height: 32px;
    font-size: 16px;
    color: #343434;
    font-weight: 700;
}
.a2 .a1235-lanimg1 p{
    color: #666;
    margin-top: 10px;
    font-size: 14px;
}
.a2 .a1235-lanimg1 i{
    color: #999;
    font-size: 12px;
    position: absolute;
    top: 53px;
}
/* 栏目2 */
.a1235-list li:not(.a2){
    position: relative;
    line-height: 30px;
    padding-left: 90px;
    padding-right: 40px;
    width: 130px;
    float: left;
    margin-right: 20px;
    margin-bottom: 7px;
}
.a1235-list li:not(.a2):nth-child(3n+0){
    margin-right: 0;
}
.a1235-list li:not(.a2) a {
    font-size: 14px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
}
.a1235-list li:not(.a2) a:nth-child(1){
    background: #61b76a;
    border-radius: 41px;
    font-size: 12px;
    display: block;
    color: #fff;
    width: 70px;
    padding: 0 5px;
    line-height: 24px;
    text-align: center;
    margin-top: 3px;
    position: absolute;
    left: 0;
    overflow: hidden;
    white-space: nowrap !important;
    text-overflow: ellipsis;
}
.a1235-list li:not(.a2) i {
    font-size: 12px;
    color: #999;
    position: absolute;
    right: 0;
}
.a1235-lan3 ul li div a{
    font-size: 16px;
    font-weight: bold;
}
.a1235-lan3 ul li div i{
    font-size: 12px;
    color: #999;
    float: right;
}
.a1235-lan3 ul li p{
    margin-top: 10px;
    font-size: 12px;
    line-height: 22px;
    color: #999;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.a1235-lan3{
    width: 565px;
    float: left;
}
.a1235-lan3 ul li {
    border-radius: 4px;
    padding: 14px;
    background-color: #f8f8f8;
    margin-bottom: 20px;
}
.a1235-lan3 ul li:nth-child(3){
    margin-bottom: 0 !important;
}
/* 4 */
.a1235-laNava i{
    color: #61B76A;
    font-size: 12px;
    margin-top: 10px;
    float: right;
}
.a1235-lan10 .a1235-box-img .lan12 a{
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
}
.a1235-lan10 .a1235-box-img .lan12 p{
    font-size: 14px;
    margin-top: 2px;
    line-height: 22px;
    color: #999;
}
.a1235-lan10 .a1235-box-img  img{
    width: 170px !important;
    height: 113px !important;
}
.a1235-lan10 ul ,.a1235-com-read ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin-top: 10px;
}

.a1235-you1 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin-top: 5px;
}
.a1235-lan10 ul li{
    width: 260px;
    margin-right: 20px;
    white-space: normal;
    overflow: hidden;
    line-height: 34px;
    font-size: 16px;
}
.a1235-lan10 ul li a{
    display: block;
    float: left;
    width: 242px;
    overflow: hidden;
    white-space: nowrap !important;
    text-overflow: ellipsis;
}
.a1235-lan10 ul li::before ,.a1235-com-read ul li a::before,.a1235-hd4-list li::before{
    content: '•';
    float: left;
    margin-right: 10px;
    color: #999;
}
.a1235-lan10 ul li:nth-child(3n){
    margin-right: 0 !important;
}
/* 分页 */
.paging{
    padding: 0 0 30px 0;
    text-align: center;
}
.pagination {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin-top: 10px;
}
.pagination li {
    display: inline;
    text-align: center;
}
.pagination a {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 12px;
    color: #4a4a4a;
    margin-left: -1px;
    border: 1px solid transparent;
    line-height: 1.5;
}
.pagination a.active {
    cursor: default;
}
.pagination a:active {
    outline: none;
}
.modal-4 a {
    color: #0094FF;
    margin: 0 5px;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background-color: #fff;
}
.modal-4 a.next {
    -moz-border-radius: 0 50px 50px 0;
    -webkit-border-radius: 0;
    border-radius: 5px;
    border: 0 !important;
    width: 80px;
}
.modal-4 a:hover {
    color: #fff !important;
    border: 1px solid #077ff9;
    background-color: #077ff9;
}
.modal-4 a.active, .modal-4 a:active {
    background-color: #077ff9;
    border: 1px solid #077ff9;
    color: #fff;
}
.a1235-left{
    width: 895px;
    float: left;
    margin-right: 20px;
}
/* 内容 */
.read2{
    padding-top: 10px;
}
.read2 li p {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.read2 li a.img{
    height: 120px;
    width: 200px;
    display: block;
    border-radius: 8px;
    overflow: hidden;
    float: left;
    margin-right: 20px;

}
.read2 li a.img img{
    width: 100%;
    height: 100%;
}
.read2 li .d-a a{
    font-size: 18px;
    overflow: hidden;
    line-height: 30px;
    font-weight: bold;
}
.read2 li p,.read1 li p{
    text-align: justify;
    color: #666;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    margin: 6px 0;
}
.read2 li .d-a .read-tiem a{
    font-size: 12px !important;
    color: #999;
    margin-right: 10px;
    font-weight: normal !important;
    width: 100px;
    height: 24px;
    display: inline-block;
    line-height: 24px;
}
.read2 li{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom:1px solid #f8f8f8;
}
/* 内容结束 */
/* 右 */
.a1235-right{
    float: right;
    width: 285px;
}
.a1235-you1{
    background-color: #fff;
    padding: 20px;
}
.a1235-you-a{
    padding-bottom: 5px;
}
.a1235-you-a span{
    font-size: 20px;
}
.a1235-you-a img{
    height: 20px;
    margin-right: 10px;
}
.a1235-you1 .a1235-you-a2 li{
    width: 112px;
    white-space: normal;
    overflow: hidden;
    text-align: center;
    margin-top: 10px;
    margin-right: 10px;
}
.a1235-you1 .a1235-you-a2 li a{
    width: 102px;
    border-radius: 4px;
    padding: 0 5px;
    line-height: 24px;
    display: block;
    font-size: 13px;
    background-color: #f2f2f2;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}
.a1235-you1 .a1235-you-a2 li:nth-child(2n){
    margin-right: 0;
}
/* label结束 */
/* label02 */
.a1235-lan20{
    position: relative;
    overflow: hidden;
}

/* label02结束 */
/* article */
.article{
    padding: 40px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 10px;
}
.art1{
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom:1px solid #f2f2f2;
}
.art1 .tiem{
    margin-top:20px;
    font-size: 12px;
    color: #999;
    display: flex;
    justify-content: center;
}
.art1 .tiem ul li{
    max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
    float: left;
}
.art1 .tiem a{
    color: #999;
    margin-left: 10px;
}
.art2{
    margin-bottom: 10px;
    overflow: hidden;
    /* height: 1000px; */
}
.art2 em{
    padding: 30px 0;
    line-height: 20px;
}
.art2 p:nth-child(1){
    /* font-size: 14px;
    color: #999;
    margin-bottom: 0; */
    /*text-indent: 0 !important;*/
}
.art2 p{
    font-size: 16px;
    text-indent: 2em;
    text-align: justify;
    line-height: 32px;
    margin-bottom: 24px;
}
.art2 img{
    max-width:100%;
    margin: 0 auto;
    display: block;
}
.art2  b{
    /*border-left:4px solid #0094FF;*/
    text-indent: 10px !important;
    display: block;
    margin-bottom: 16px;
    font-size: 16px;
}
.art2 .o{
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb
}
.art2 .o .p{
    text-indent: 0 !important;
    font-size: 12px;
    color:#999
}
.b-ul{
    width: 790px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin-bottom: 20px;
}
.b-ul li{
    float: left;
    width: 250px;
    margin-right: 20px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    margin-bottom: 4px;
    text-indent: 5px;
}
.b-ul li:nth-child(3n){
    margin-right: 0
}
.art3 {
    display: flex;
}
.art3 p{

    width: 385px;
    margin-right: 20px;
}
.art3 p:nth-child(2n){

    text-align: right;
    margin-right: 0px;
}
.art3 p:nth-child(3n){
    margin-bottom: 0;
}
/* 相关阅读 */
.a1235-com-read{
    background-color: #fff;
    margin: 20px 0;
    padding: 20px  40px ;
    overflow: hidden;
}
.a1235-com-read .a1235-laNava{
    line-height: 40px;
    background-color: #F2F8FC;
    padding: 0 20px;
    border-radius: 40px;
}
.a1235-com-read .a1235-laNava span::before{
    margin-top: 15px;
}
.a1235-com-read1{
    display: flex;
    justify-content: space-between;
}
.a1235-com-read1 div.a1235-readleft{
    width: 397.5px;
}

.a1235-com-read1 img{
    width: 170px;
    height: 95px;
    float: left;
    margin-right: 10px;
}
.a1235-readimg a{
    line-height: 32px;
    font-size: 16px;
    color: #343434;
}
.a1235-readimg p{
    font-size: 13px;
    line-height: 18px;
    color: #999;
}
.a1235-lan10 .a1235-box-img .lan12 p ,
.a1235-readimg p{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.a1235-com-read ul li a{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height:32px;
}
.a1235-com-read ul li{
    overflow: hidden;
    white-space: normal;
    width: 258px;
    margin-right: 20px;
}
.a1235-com-read ul li:nth-child(3n){
    margin-right: 0;
}
.a1235-hd4-list li{
    font-size: 14px;
    text-align: justify;
    width: 240px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 28px;
}
.a1235-hd4-list li a{
    float: left;
    display: block;
    width: 220px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* article结束 */
/* 网站地图 */
.a1235-map-top ul{
    display: flex;
    margin-top: 30px;
    overflow: hidden;
    justify-content: center;
}
.a1235-map-top ul li a{
    margin-left: 30px;
    font-size: 20px;
}
.a1235-map1{
    overflow: hidden;
}
.a1235-column-map-biaoti{
    margin-top: 40px;
    margin-bottom: 14px;
}
.a1235-column-map-biaoti span{
    font-size: 20px;
}
.a1235-column-map-biaoti span::before{
    content: '';
    background-color: #508E86;
    width: 4px;
    height: 15px;
    display: block;
    float: left;
    margin-top: 2.5px;
    margin-right: 10px;
}
.a1235-column-map-list{
    background-color: #fff;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 10px;
}
.a1235-column-map-list .box{
    padding: 20px;
    overflow: hidden;
}
.a1235-column-map-list ul li{
    display: block;
    float: left;
}
.a1235-column-map ul li a{
    line-height: 38px;
    padding-right: 20px;
}
/* /网站地图 */




.footer{
    background: #2d3237;
    padding: 20px 0;
    color: #BFBFBF;
    font-size: 14px;
    text-align: center;
}
.footer a{
    color: #BFBFBF;
}





.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background:#61B76A;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #61B76A;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}